import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WireFrameEditComponent } from './wire-frame-edit.component';

describe('WireFrameEditComponent', () => {
  let component: WireFrameEditComponent;
  let fixture: ComponentFixture<WireFrameEditComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [WireFrameEditComponent]
    });
    fixture = TestBed.createComponent(WireFrameEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
